.CommentsPage__listItem {
    padding: 5px 0 20px 0;
}

.CommentsPage__name {
    font-weight: 700;
    margin: 0 .3em 0 0;
}

.CommentsPage__text {
    line-height: 1.2em;
}

.CommentsPage__date {
    display: block;
    margin: .3em 0 0 0;
    color: #999999;
}